package nc.vo.hrwa.dev;

import nc.vo.pub.lang.UFBoolean;

public class DevWaQueryDTO {
	
	private String pk_org;
    private String code;
    private String name;
    private String pk_wa_class;
    private String cyear;
    private String cperiod;
    private String pk_wa_period;
    private UFBoolean payoffflag;
    private String watype;
    
	public String getPk_org() {
		return pk_org;
	}
	public void setPk_org(String pk_org) {
		this.pk_org = pk_org;
	}
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getPk_wa_class() {
		return pk_wa_class;
	}
	public void setPk_wa_class(String pk_wa_class) {
		this.pk_wa_class = pk_wa_class;
	}
	public String getCyear() {
		return cyear;
	}
	public void setCyear(String cyear) {
		this.cyear = cyear;
	}
	public String getCperiod() {
		return cperiod;
	}
	public void setCperiod(String cperiod) {
		this.cperiod = cperiod;
	}
	public String getPk_wa_period() {
		return pk_wa_period;
	}
	public void setPk_wa_period(String pk_wa_period) {
		this.pk_wa_period = pk_wa_period;
	}
	public UFBoolean getPayoffflag() {
		return payoffflag;
	}
	public void setPayoffflag(UFBoolean payoffflag) {
		this.payoffflag = payoffflag;
	}
	public String getWatype() {
		return watype;
	}
	public void setWatype(String watype) {
		this.watype = watype;
	}

    
}
